.footer-tabs {
	width: 100%;
	position: fixed;
	background-color: #4d4d4d;
	background-color: #f1f1f1;
	bottom: 0;
	z-index: 50000;
	display: none;

	-webkit-box-shadow: -1px 0px 9px 1px rgba(0, 0, 0, 0.19);
	-moz-box-shadow: -1px 0px 9px 1px rgba(0, 0, 0, 0.19);
	box-shadow: -1px 0px 9px 1px rgba(0, 0, 0, 0.19);
}

@media (max-width: 769px) {
	.footer-tabs {
		display: block;
	}
	footer,
	.isPc,
	.isPc {
		display: none !important;
	}
	.header-2 .header-nav li .icon {
		line-height: 0;
	}
	.pconly;
}

.footer-tabs ul {
	display: flex;
	flex-wrap: nowrap;
	flex-basis: ;
}
.footer-tabs ul li {
	flex-grow: 1;
	width: 33%;
	text-align: center;
	margin: 0;
	position: relative;
	border-left: 1px solid #ececec;
}
.footer-tabs ul li:first-child {
	border: 0;
}

.footer-tabs ul li a {
	display: block;
	padding: 10px 0px;
	padding-bottom: 5px;
	background-color: #fff;
}

.footer-tabs ul li.active a {
	background-color: #0f799b;
	color: #fff;
}

.footer-tabs ul li.active a .icon {
	color: #fff;
}

.footer-tabs ul li a:hover {
	background-color: #0f799b;
}

.footer-tabs ul li a:hover div,
.footer-tabs ul li a:active div {
	color: #fff;
}

.footer-tabs ul li a:hover .icon,
.footer-tabs ul li a:active .icon {
	color: #fff;
}

.footer-tabs ul li a div {
	margin-top: -5px;
}

.footer-tabs ul li .icon {
	color: #a2a2a2;
	/*    font-size: 30px;*/
	font-size: 20px;
}

.footer-nav {
	list-style-type: none;
	margin: 0;
}

@media (max-width: 481px) {
	.footer-nav li .count {
		/*     right: -4px; */
	}
}
@media (max-width: 481px) {
	.footer-nav li .count {
		/*     width: 12px;
    height: 12px;
    font-size: 7px; */
	}
}
.footer-nav li .count {
	position: absolute;
	top: 5px;
	left: 52%;
	/*
    width: 22px;
    height: 22px;
*/
	line-height: 1.4;

	/*    font-size: 10px;*/
	color: #fff;
	text-align: center;
	letter-spacing: -1px !important;
	background-color: red;

	width: 18px;
	height: 18px;
	font-size: 11px;
	padding-right: 0px;
	padding-top: 2px;
	opacity: 0.8;
}

.footer-tabs ul li a div {
	font-size: 13px;
}

.bounce {
	-webkit-transition: -webkit-transform 0.05s ease-in-out;
	transition: transform 0.05s ease-in-out;
}
.nobounce {
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.bounce {
	transform: translateY(5px);
	/*	transform: scale(1.5);*/
	opacity: 0;
	/*
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);	
*/
}

.nobounce {
	transform: translateY(0px);
	/*	transform: scale(1);*/
	opacity: 0.5;
	/*
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);		
*/
}

.badge {
	padding: 3px 3px !important;
}
